# react-map-gl example using TypeScript

The configuration showcased here is a minimum setup using react-map-gl with TypeScript.

## Usage

To run this example, you need a [Mapbox token](http://visgl.github.io/react-map-gl/docs/get-started/mapbox-tokens). You can either set it as `MAPBOX_TOKEN` in `app.tsx`, or set a `MapboxAccessToken` environment variable in the command line.

```bash
npm i
npm run start
```
